﻿body
{
    background: #f2eddd;
    font-size: 20px;
    font-family: Arial (Hebrew);
    width: inherit;
    margin-top: 50px;
    
}

table.main
{
    background: url(pictures/Wooden-Blinds.gif);
    padding: 10px;
    width: 1024px;
    height: 683px;
    float: none;
    margin: auto;
}

h1
{
    font-family: TopType Jerushalmi;
    text-align: center;
    color: #261101;
    font-size: 60px;
}
label
{
    text-align: left;
}


.title
{
    font-weight: bold;
    padding: 30px;
    text-align:right;
}

.center
{
    text-align: center;
    font-weight: bold;
}
a
{
    color: Black;
}

.buttom
{
    padding-top: 55px;
    padding-right: 15px;
}


.contact
{
    color: black;
    background-color: #c4d2b9;
}

.over
{
    font-size: 16px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
}

.border
{
    border: 2px solid black;
}

h2
{
    font-size:25px;
   
}
